@keyframes img {
  from {margin-bottom: -100%;}
}

.navbar {
  background-color: #2D132C;
  font-size: 36px;
  justify-content: space-between;
  position: fixed;
  top: 0;
  height: 55px;
  width: 100%;
}

.logo {
  display: flex;
  flex-direction: row;
}

.sig-up__content {
  margin-top: 55px;
  width: 100%;
  height: 80%;
  display: flex;
  flex-direction: row;
}

.image__content {
  width: 50%;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}

.image__content img {
  width: 100%;
  height: 90%;
  animation-name: img;
  animation-duration: 4s;
  animation-delay: -2s;
}

.image__content h1 {
  position: absolute;
  left: 2.78%;
  right: 72.64%;
  top: 7%;
  bottom: 81.19%;


  font-family: Roboto;
  font-style: normal;
  font-weight: 300;
  font-size: 1.75rem;
  line-height: 42px;
  letter-spacing: 0.75px;
  /* dark 2 */
  color: #272343;
}

.form {
  width: 50%;
}

.form .title {
  margin-top: 80px;
  font-family: Roboto;
  font-style: normal;
  font-weight: 300;
  font-size: 2.25rem;
  line-height: 42px;
  /* identical to box height */

  text-align: center;
  letter-spacing: 0.75px;
  text-transform: uppercase;
}

::ng-deep .mat-step-header .mat-step-icon-selected {
  background-color: #EE4540;
}

::ng-deep .mat-step-header .mat-step-icon-selected:active {
  background: #EE4540;
}

::ng-deep .mat-step-header .mat-step-icon-state-edit {
  background-color: #EE4540;
}

::ng-deep .mat-form-field {
  margin-bottom: 20px;
  width: 100%;
}

.btn-first-stepper {
  display: flex;
  justify-content: flex-end;
}
.btn-next {
     width: 25%;
}
.btn-stepper {
    display: flex;
    justify-content: space-between;
}
.btn-previous {
    border: 1px solid #EE4540;
    width: 25%;
}